# mediaplayer.jumpTo Sets the position in seconds of the current song.
Usage
    mediaplayer.jumpTo [-q] <pos>
Description
Sets the position in seconds of the current song .
Syntax Specification
    mediaplayer.jumpTo [-q] <pos>
See also
media player module documentation, $mediaplayer.position, $mediaplayer.lenght,

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017